Subject: FW: Assignments for March 23
From: [email-masked]
To: [email-masked]
Date: Tue, 12 Mar 2002 07:10:27 -0800 (PST)

FYI...

-----Original Message-----
From: Thomas Daugherty [mailto:[email-masked]]
Sent: Tuesday, March 12, 2002 8:35 AM
To: John Watson
Cc: Daugherty, Thomas
Subject: Re: Assignments for March 23

JOHN AND KIM--

I WAS JUST GETTING READY TO LEAVE FOR AN OVERNIGHT TRIP TO CHECK ON MY
PARENTS IN THE DALLAS AREA . A LITTLE AFTER 8 AM I CAME UP TO THE COMPUTER,
BEFORE RUSHING OUT THE DOOR, TO SEE IF THERE WAS AN EMAIL REGARDING DINNER
CLUB! AS I WAS CHECKING SOME OTHER CORRESPONDENCE, YOUR EMAIL POPPED UP !!
CARL JUNG WOULD CALL IT "SYNCHRONICITY" (SP?)!!

EVERYTHING LOOKS WONDERFUL !! TOM AND I ARE SO  EXCITED!!

WE WILL BE BACK IN TOUCH -- WE'LL HOPEFULLY SEE YOU BOTH ON SUNDAY !! (PS
KEEP ME IN YOUR THOUGHTS-- MY RELATIONSHIP WITH MY PARENTS HAS BEEN A
DIFFICULT ONE THROUGHOUT MY LIFE, AND I'M COMING TO SOME "TERMS OF
ENDEARMENT" FOR THE "WHAT IS" WITH THEM!)

TAKE CARE!
JERILYNN

----- Original Message -----
From: "John Watson" <[email-masked]>
To: "Jerilynn & Tom Daugherty" <[email-masked]>; "Jerilynn
Daugherty" <[email-masked]>; "Jennifer Harvey"
<[email-masked]>; "Jerry Granacki" <[email-masked]>; "Jim
McKinley" <[email-masked]>; "Hattie Thurlow McKinley"
<[email-masked]>; "Sam Cook" <[email-masked]>
Cc: "Kimberly Watson" <[email-masked]>
Sent: Tuesday, March 12, 2002 8:15 AM
Subject: Assignments for March 23

> Ordinary Life Gourmands -
>
> We're ready to meet at Tom & Jerilynn's house for our bimonthly gathering
of
> the Gourmet Group, Saturday, March 23.  I believe the plan is to meet at 6
> p.m., so mark your calendars accordingly.  If that is not correct, I'll
let
> you know.  Directions will be provided before the event.
>
> Kim has doffed her toque long enough to do research on various recipes a
la
> Francais, and we submit the following assignments pour du nuit:
>
> =================================================
> Jennifer & Jerry -
>
> Bring French bread, plus
>
> Title: Roasted Garlic
>
> Servings: 2
> Total Time: 45 min.
> Baking Time: 40 min.
> Preparation Time: 5 min.
> Comments:
> This a really simple appetizer to make. If you haven't had roasted garlic
> before, you'll be amazed how roasting makes the pungent garlic into a
> buttery, mellow spread. I like it best spread on fresh bread with goat
> cheese on top. Its also a great butter and mayonnaise substitute for
> sandwiches, that's low in calories. (Ignore the 83% fat percentage in the
> nutritional information below, its counting all of the olive oil, most of
> which slips off) The whole head of garlic has only 24 calories!!
>
> Ingredients:
> 1 head garlic
> 1/2 teaspoon olive oil
> Instructions:
> Preheat oven to 450 degrees F.  Chop top 1/5 of garlic head (from the
pointy
> tip).  Discard any extra garlic skin, leaving most of it intact.  Place
> garlic head in a medium sized piece of aluminum foil.  Pour olive oil on
top
> of garlic.  Wrap foil around garlic, encompassing the entire head.  Bake
in
> oven until the garlic is golden brown and the garlic pulp is easily
removed
> from its individual shell (around 40 minutes).  Remove from oven; let
cool.
>
> plus
>
> Baked Pears on Sugared Puff Pastry with Caramel Sauce
> http://www.epicurious.com/run/recipe/view?id=10012
>
> =================================================
> Jim & Hattie
> Haricots Verts a La Vapeur
> http://www.epicurious.com/run/recipe/view?id=11972
>
> plus Red Pepper Soup (to be faxed by Kim to 409-938-3710)
> plus two bottles of red wine (French, of course)
>
> ================================================
> Tom & Jerilynn - our hosts for the evening
>
> pate (purchased), cocktail party toast
> 2 selections of French cheese
> crackers
> 2 bottles of white wine (French)
>
> ===============================================
>
> Kim & John
> Duck with Orange Sauce
> 2 bottles of red wine (French)
>
> ===============================================
>
> Sam Cook - is not sure whether she can attend, so her assignment is
pending.
>
> ===============================================
>
> We look forward to seeing you all there!
>
> Bon jour et bon chance!
>
> Kim & John Watson
>
>